/* Hide the sidebar */
div#left_sidebar { display:none !important; }
div#content { padding-left:0 !important; }

/* Top of the page information */
div.information { background-color:#f0f0ff; margin:0; padding:0.1em 0; font-size:small; text-align:center; }
div.information h1 { margin:0.2em 0; font-size:large; }

div.datasets { margin:0; padding:0.5em 0; background-color:#ffffcc; text-align:center; }
div.datasets h2 { margin: 0.2em 0; display:inline; font-size:inherit; }
div.datasets ul { margin:0.1em 0 0.2em 0; padding:0; display:inline; }
div.datasets ul li { display:inline; margin:0; padding:0 1em; }

/* Activities List */
div.activities_list { margin:0 auto; position:relative; width:90%; min-height:40em;  }
ul.activities { float:left; position:relative; width:50%; margin:0; padding:0; }
/* Fix for IE, naturally */
* html div.activities_list { width:auto; }
* html ul.activities { width:45%; }
ul.activities li { font-size:medium; list-style:none; margin:1em 0 1em 9em; padding:0; text-indent:-9em; }
ul.activities li img { vertical-align:middle; }
ul.activities li h2 { font-size:medium; display:inline; }

/* Generic Links */
div.links ul { margin:0 10%; padding:0; }
div.links li { margin:0; padding:0; list-style:none; }

/* Activity Page */
div.activity h1 { font-size:x-large; text-align:center;  }
div.activity h1 img { vertical-align:middle; }
div.activity a:link, div.activity a:visited { text-decoration:none; }
div.activity a:hover { text-decoration:underline; }

ul.resources { text-align:center; margin:0 auto; padding:0; background-color:#f0f0ff; position:relative; width:40%; font-size:medium;
	font-weight:bold; }
ul.resources li { list-style:none; padding:1em; margin:0; border:2px ridge black; }
ul.resources li h2 { margin:0.25em 0; }
ul.resources ul { margin:0; padding:0; }
ul.resources ul li { border:none; padding:0.1em 0; }

p.backlink { background-color:#ffffcc; padding:1em 0; width:30%; text-align:center; position:relative; margin:3em auto;
	font-size:small; font-weight:bold; }
